/* 
* @Author: tanyaohua  
* @Date: 2019-07-31 09:31:37  
 * @Last Modified by: tanyaohua
 * @Last Modified time: 2019-07-31 10:28:55
*/
.home_header_search .q-drop-down,.tyh-sear2 .q-drop-down{
	float: left;
}

.q-drop-down{
	width: 110px;
	height: 47px;
	position: relative;
}
.q-drop-down .tag{
	/* width:64px; */
	width: 100%;
	box-sizing: border-box;
	padding-left: 18px;
	padding-right: 18px;
	color: #666;
	font-size: 14.67px;
	line-height: 47px;;
	height: 47px;
	cursor: pointer;
	background:url(../images/tyh-xiasj.png) no-repeat right center;
	overflow: hidden;
	border-radius: 3px;
}
.q-drop-down .tag.cur{
	background:url(../images/tyh-xlku.png) no-repeat right center;
}
.q-drop-lists{
	position: absolute;
	width: 110px;
	top: 47px;
	left: 0px;
	border:1px solid #eee;
	background: #fff;
	max-height: 150px;
	overflow: auto;
	display: none;
}
.q-drop-lists li{
	height: 47px;	
	line-height: 47px;
	width: 100%;
}
.q-drop-lists a{
	display: block;
	/* line-height: 34px; */
	width: 100%;
	box-sizing: border-box;
	/* padding-left: 20px; */
	font-size: 14.67px;
	color: #666666;
	cursor: pointer;
	text-align: center;
}
.q-drop-lists a:hover{
	background: #eee;
}
.tyh-sear .inp{
	width: 278px;
	margin-left: 10px;
	display: inline-block;
	background: url(../images/tyh-line.png) no-repeat left center;
	padding: 0 10px;
	font-size: 16px;
}
.tyh-sear2{
	padding-left: 0;
}
.tyh-sear2 .q-drop-down .tag{
	padding-left: 10px;
	padding-right: 10px;
	height: 44px;
	line-height: 44px;
}
.tyh-sear2 .q-drop-down {
	width: 94px;
}

.tyh-sear2 .q-drop-down  .q-drop-lists{
	width: 94px;
	top: 44px;

}
.tyh-sear2 .inp{
	width: 113px;
}

.tyh-sear2 .q-drop-down  .q-drop-lists li{
	height: 44px;
	line-height: 44px;
}